/*Styles de la page Boutique*/

p{
	text-align: justify;
	}

.categories{
	padding-top: 1.5em;
	font-weight: 600;
	}

.nom-produit{
	color: #a40000;
	font-weight: 600;
	text-align: center;
	}

.img-produit{
	float: left;
	}

.acheter{
	display: block;
	float: right;
	background-image: linear-gradient(green,lightgreen);
	}
.acheter:hover{
	background: linear-gradient(#073,#0fa);
	color: white;
	}

.description-produit{
	text-align: justify;
	margin-left: 145px;
	padding-left: 1em;

	}

.description-courte{
	color: #204a87;
	font-weight: 600;
	}

.description-longue{
	min-height: 7rem;
	}

.tarif{
	text-align: right;
	padding-right: 1.5em;
	color: #204a87;
	font-size: 1.2rem;
	font-weight: 600;
	}

.tarif-details{
	list-style: none;
	color: #204a87;
	font-size: 1rem;
	font-weight: 600;
	}

.titresh3{
	padding-top: 1em;
	text-align: left;
	color: #a40000;
	font-weight: 600;
	}

/*Styles de la page CNV*/

h1{
	color: #a40000;
	text-align: center;
	}

.proposition p{
	font-size: larger;
	color: black;
	font-weight: bold;
	}

.girafe{
	padding-left: 10%;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-image:url(/assets/images/girafe.png);
	min-height: 3em;
	}

.girafe ul{
	background-color: rgba(255,255,255,0.75);	
	}
	
.infospratiques{
	color: #a40000;
	text-align: center;
	list-style: none;
	font-size: 1.5rem;
	line-height: normal;
	}
.infospratiques em{
	font-style: normal;
	font-weight: 600;
	font-size: 2rem;
	font-variant: small-caps;
	}

/*Ci-dessous Boutons des pages webs :*/


.participation{
	float: right;
	list-style: none;
	}

.participation li + li{
	margin-top: 1em;
	}

.bouton{
	position: relative;
	display: inline-block;
	text-align: center;
	height: 1.50em;
	width: 9em;
	border-radius: 90em;
	font-size: larger;
	color: white;
	font-weight: bold;
	}
.bouton:after{
	content: '';
	position: absolute;
	border-radius: 90em;
	top: 3px;
	left: 3px;
	width: calc(100% - 6px);
	height: 50%;
	background: linear-gradient(rgba(255,255,255,0.8), rgba(255,255,255,0.2));
	}

.sinscrire{
	background-image: linear-gradient(blue,lightblue);
	}
.sinscrire:hover{
	background: linear-gradient(#258,#aef);
	color: white;
	}	

.sabonner{
	background-image: linear-gradient(orange,orange);
	}
.sabonner:hover{
	background: linear-gradient(#b40,orange);
	color: white;
	}

.soutenir{
	background-image: linear-gradient(green,lightgreen);
	}
.soutenir:hover{
	background: linear-gradient(#073,#0fa);
	color: white;
	}

.plc{
	background-image: linear-gradient(green,lightgreen);
	position: relative;
	height: 4.5em;
	width: 9.6em;
	border-radius: 10%;
	}
.plc:after{
	border-radius: 10%;
	top: 3px;
	left: 5px;
	width: calc(100% - 16px);
	}
.plc:hover{
	background: linear-gradient(#073,#0fa);
	color: white;
	}


